10yard
1941
1942
1943
1943kai
19xx
2020bb
20pacgal
25pacmano
280zzzap
a2600
a2600/asteroid
a2600/kaboom
a2600/mspacman
a2600/pacman
a2600/pitfall
a2600/spaceinv
a400
a5200
a7800
a800
acedrive
aes
amidar
area51
arkanoid
arknoid2
arkretrn
armora
astdelux
asteroid
astrocde
atetris
avalnche
berzerk
birdtry
bking
bking2
bking3
blitz
blitz2k
blitz99
blockr2
bombbee
bowler
breakout
brubber
bstars
bstars2
btime
bubbles
bublbobl
bzone
calspeed
capbowl
capsnk
carnevil
carnival
ccastles
cclimber
cclimbr2
centiped
chasehq
circus
cliffhgr
clowns
coleco
crush
crusnusa
crusnwld
csclub
csprint
cutieq
cvs2
cvsgd
cyberbal
cybots
cyvern
daytona
ddonpach
ddp2
ddp3
ddpdfk
ddpdojt
defender
dendego
dendego2
dfkbl
digdug
dimahoo
dkong
dkong3
dkongjr
dlair
doa
doapp
donpachi
dotron
dragnblz
dstlk
egalaxn2
ehrgeiz
einspace
elim2
espgal
espgal2
esprade
fantasyu
feversos
fitegolf
foodf
frogger
frontlin
futari15
futaribl
galaga
galaga88
galaxian
galspnbl
gameboy
gameboy/tetris
gaplus
garou
gba
gbcolor
geebee
genesis
ghox
gigawing
ginv
gnbarich
gnw_bjack
gnw_dkong
gorf
gt2k
gt3d
gt97
gt98
gt99
gtclassc
gtfore01
gtfore02
gtfore03
gtfore04
gtfore05
gtfore06
gunbird
gunbird2
guwange
gyruss
harddriv
hsf2
hyperspt
hyprdriv
ibara
ibarablk
ikari
intv
intv/astrosms
intv/nstalker
intv/poker
intv/spacearm
invaders
jaguar
jojo
jojoba
joust
jrpacman
kangaroo
kchamp
kchampvs
ket
kingofb
kinst
kinst2
kof2000
kof2001
kof2002
kof2003
kof94
kof95
kof96
kof97
kof98
kof99
lastblad
lastbld2
lastbrnx
lynx
mace
mach3
marble
mario
matmania
mazinger
milliped
minigolf
missile
mk
mk2
mk3
mk4
mmatrix
mmpork
mpatrol
msh
mshvsf
mslug
mslug2
mslug3
mslug4
mslug5
mslugx
mspacman
mtrap
mushisam
mvsc
mvsc2
n64
nbahangt
nbajam
nbajamte
nbamht
ncv1
ncv2
nes
nrallyx
nwarr
odyssey2
offroad
omegrace
outrun
pacman
pacmania
pacplus
paperboy
pbaction
pce
pdrift
phoenix
pinkswts
polepos
polepos2
pooyan
popeye
poundfor
primrage
punchout
qbert
qix
quantum
quester
r2dx_v33
radikalb
raiden
raiden2
raidendx
rallyx
rampage
rbff2
rdft
rdft2
redbaron
rfjet
ridgera2
ridgerac
roadf
robotbwl
robotron
rsgun
rvschool
s1945ii
s1945iii
salamand
samsh5sp
samsho
samsho2
samsho3
samsho4
samsho5
sbrkout
scobra
scramble
scud
sf2
sf2049
sf2049se
sf2ce
sf2hf
sfa
sfa2
sfa3
sfex
sfex2
sfex2p
sfexp
sfiii
sfiii2
sfiii3
sfrush
sfrushrk
sfz2al
sfz3ugd
sgemf
shangha2
shangha3j
shanghai
shanghss
shangtou
shanhigw
sharrier
shikigam
shikigama
shngmtkb
shuffle
shufshot
shuuz
sianniv
sinistar
smgolf
sms
snes
solarwar
soulclbr
souledge
spacduel
spacedx
spacfury
spbactn
spf2t
spnchout
spyhunt
sqbert
ssf2
ssf2t
ssi
ssprint
stadhero
stadhr96
starcas
stargate
startrek
starwars
stocker
stratab
strkfgtr
stunrun
svc
swa
swcourt
sws98
szaxxon
tacscan
tailg
tccombat
techromn
tekken
tekken2
tekken3
tektagt
tempest
tetrisp
tetrisp2
tg16
tgm2
tgm2p
tgmj
timeplt
timescan
titlef
tmpacman
tnk3
trackfld
triviag1
tron
turfmast
tutankhm
tx1
ultennis
umk3
vaportrx
vasara
vasara2
vboy
vectrex
venture
vf
vf2
vfkids
vhunt2
victlap
videopin
vr
vsav
vsav2
vspinbal
vstennis
wakuwak7
wargods
warlords
warrior
wcbowl
wcbowldx
wingwar
wldcourt
wow
ws90
xevious
xmcota
xmvsf
yiear
zaxxon
zektor
